## syncthing-gtk 0.9.4.2

=== debian/changelog ===
syncthing-gtk (0.9.4.2-2) unstable; urgency=high

  [ Steve Langasek ]
  * Fix typo in dependencies: gir-1.2-glib-2.0 => gir1.2-glib2.0.
    Closes: #913771

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 15 Nov 2018 01:51:13 +0000

syncthing-gtk (0.9.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #829561)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Nov 2018 20:56:34 +0000
