## syncthing-gtk 0.9.4.3

=== debian/changelog ===
syncthing-gtk (0.9.4.3-1) unstable; urgency=medium

  * Add Enhances: nautilus, nemo, caja. Closes: #913650
  * add gitlab ci configuration.
  * Add watch file.
  * New upstream version.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 15 Nov 2018 02:19:43 +0000
