## syncthing-gtk 0.9.4.4

=== debian/changelog ===
syncthing-gtk (0.9.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Add suggests for nemo-python, python-nautilus or python-caja.
    Closes: #939576
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Sep 2019 21:10:56 +0000
