=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: dh-python, python-all, debhelper (>= 11)
+Build-Depends: dh-python, python-all, debhelper-compat (= 12)
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/jelmer/syncthing-gtk.git
 Vcs-Browser: https://salsa.debian.org/jelmer/syncthing-gtk
 Homepage: https://github.com/syncthing/syncthing-gtk
 
 Package: syncthing-gtk
-Recommends: syncthing (>= 0.13), gir1.2-appindicator3-0.1
+Recommends: syncthing (>= 0.14.50), gir1.2-appindicator3-0.1
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-gobject | python-gi, python-dateutil, python-bcrypt, libgtk-3-0, gir1.2-gtk-3.0, gir1.2-glib-2.0, gir1.2-notify-0.7, python-gi-cairo, gir1.2-rsvg-2.0
 Enhances: nautilus, nemo, caja
+Suggests: nemo-python | python-nautilus | python-caja
 Description: GTK3-based GUI and notification area icon for syncthing
  A GTK3-based GUI for Syncthing that supports:
  .
