## syncthing-gtk 0.9.4.4+ds+git20200927+d09a2ef

=== debian/changelog ===
syncthing-gtk (0.9.4.4+ds+git20200927+d09a2ef-3) unstable; urgency=medium

  * Rebuild with no changes to the source.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 05 Nov 2020 08:54:40 +0100

syncthing-gtk (0.9.4.4+ds+git20200927+d09a2ef-2) unstable; urgency=medium

  * Reintroduce the package to Debian.
  * Switch to a Debian fork based on a Python 3 port.
  * Update debian/watch.
  * Build with Python 3.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 12:31:41 +0100

syncthing-gtk (0.9.4.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Mar 2020 15:11:56 +0000
