=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $* --buildsystem=pybuild --with python3
