## syncthing-gtk 0.9.4.4+ds+git20201209+c46fbd8

=== debian/changelog ===
syncthing-gtk (0.9.4.4+ds+git20201209+c46fbd8-1) unstable; urgency=medium

  [ Rowan Thorpe ]
  * Encode the password before applying bcrypt.
  * Argument to socket.socket.listen must be an integer.
    Closes: #976675.

  [ Andrej Shadura ]
  * Use Ayatana indicators.
  * Wrap and sort debian/control.
  * Bump debhelper from old 12 to 13.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 10:00:02 +0100
