=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Jelmer Vernooĳ <jelmer@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ appstream,
  python3-all,
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/jelmer/syncthing-gtk.git
