## syncthing-gtk 0.9.4.4+ds+git20221205+12a9702d29ab

=== debian/changelog ===
syncthing-gtk (0.9.4.4+ds+git20221205+12a9702d29ab-6) unstable; urgency=medium

  * Update the patch to handle more missing keys.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2024 14:45:26 +0100

syncthing-gtk (0.9.4.4+ds+git20221205+12a9702d29ab-5) unstable; urgency=medium

  * Fix stats collection with syncthing 1.27.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2024 14:31:51 +0100

syncthing-gtk (0.9.4.4+ds+git20221205+12a9702d29ab-4) unstable; urgency=medium

  * Depend on psmisc because of killall.
    Thanks to Alexander Fedosov and Roman Moeldner (Closes: #1053375).
  * Use raw strings for regular expressions (Closes: #1065474).
  * Build-Depend on python3-setuptools.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Dec 2024 12:05:35 +0100

syncthing-gtk (0.9.4.4+ds+git20221205+12a9702d29ab-3) unstable; urgency=medium

  * Remove explicit dependency on libgtk-3-0 (Closes: #1067189).
  * Set Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 19 Mar 2024 22:07:54 +0100

syncthing-gtk (0.9.4.4+ds+git20221205+12a9702d29ab-2) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Hardcode a PEP-440-compliant version (Closes: #1036947).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 31 May 2023 09:55:42 +0200

syncthing-gtk (0.9.4.4+ds+git20221205+12a9702d29ab-1) unstable; urgency=medium

  * Pick up recent upstream development snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 05 Dec 2022 16:00:03 +0100
