=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
  dh-sequence-python3,
  appstream,
  python3-all,
+ python3-setuptools,
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/jelmer/syncthing-gtk.git
 Vcs-Browser: https://salsa.debian.org/jelmer/syncthing-gtk
 Homepage: https://github.com/syncthing/syncthing-gtk
+Rules-Requires-Root: no
 
 Package: syncthing-gtk
 Recommends:
@@ -24,7 +26,7 @@
  gir1.2-gtk-3.0,
  gir1.2-notify-0.7,
  gir1.2-rsvg-2.0,
- libgtk-3-0,
+ psmisc,
  python3-bcrypt,
  python3-dateutil,
  python3-gi,
